### Struct

# FwupdPlugin StructEfiLoadOption

#### Description

    struct FuStructEfiLoadOption {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf` | No description available.
`refcount` | No description available.

#### Functions

###### fu_struct_efi_load_option_new

No description available.

###### fu_struct_efi_load_option_parse_stream

No description available.

#### Instance methods

###### fu_struct_efi_load_option_get_attrs

No description available.

###### fu_struct_efi_load_option_get_dp_size

No description available.

###### fu_struct_efi_load_option_ref

No description available.

###### fu_struct_efi_load_option_set_attrs

No description available.

###### fu_struct_efi_load_option_set_dp_size

No description available.

###### fu_struct_efi_load_option_unref

No description available.